import Calendar from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import moment from 'moment';
// Setting moment locale to Chinese
moment.locale('zh-cn');
ReactDOM.render(React.createElement(Calendar, null), document.getElementById('calendar-demo-8'));
